@media(max-width:1500px){
.navigation ul li {
	margin: 0 6px;
}
.navigation ul li a {
	font-size: 17px;
}
.w90{
	width:100%;
}
}
@media(max-width:1366px){
.navigation ul li a {
	font-size: 16px;
	letter-spacing: normal;
}
}
@media(max-width:1280px){
.project-inner {
	padding-left: 30px;
	padding-top: 100px;
}
.panel-inner img {
	width: 100%;
	height: 340px;
	object-fit: cover;
}
}

@media(max-width:1199px){
.call-right{
	display:none;
}
.navigation {
	float: right;
	padding: 30px 20px 0 0;
}
.banner-text h3 {
	padding-top: 0;
}
.choose-inner p {
	padding: 0;
}
.project-inner {
	padding-top: 70px;
}
.cutomer-sec .carousel-control.left {
	left: 39%;
}
.f-info h4 {
	font-size: 19px;
}
.f-nav ul li a {
	font-size: 14px;
	letter-spacing: normal;
}
.f-info h4 {
	font-size: 16px;
}
.f-info a {
	margin-right: 5px;
}
.banner-img img {
	width: 300px !important;
	height: 300px !important;
	object-fit: cover;
	border-radius: 100%;
	box-shadow: 0 0 10px rgba(0,0,0,0.10);
}
.banner-img.b3-img {
	width: 300px !important;
	height: 300px !important;
	object-fit: cover;
	border-radius: 100%;
	box-shadow: 0 0 10px rgba(0,0,0,0.10);
	line-height:300px;
}
.banner-text h1 {
	font-size: 40px;
	line-height: 50px;
	padding: 20px 0;
}
.banner-text {
	padding-top: 62px;
}
.b1 h3 {
	font-size: 38px;
}
.sys-inner a {
	width: 100%;
}
.middle-area.project-sec .col-md-6 {
    width: 100% !important;
}
.testimonil-inner-b {
	height: auto;
	margin: 0 0 40px;
}
}
@media(max-width:991px){
.banner-text h1 {
	font-size: 41px;
	padding: 7px 0;
}
.banner-text h3 {
	font-size: 33px;
}
.choose-inner {
	text-align: center;
	margin: 0 0 30px 0;
}
.project-inner {
	padding: 25px 0;
}
.pr {
	padding-right: 15px;
}
.gallery-sec {
	background: #aed603;
	padding: 30px 0 50px 0;
}
.none{
	display:none;
}
.about-sec h1 {
	color: #fff;
	padding-bottom: 30px;
	font-size: 40px;
}
.panel-inner {
	position: relative;
	margin: 0 0 30px 0;
}
.cutomer-sec::after {
	position: absolute;
	background: url(../images/testi-bg.jpg) top center;
	background-size: cover;
	content: "";
	left: 0;
	width: 100%;
	height: 100%;
	top: 0;
}
.heading-area {
	position: relative;
	top: 0;
}
.test-info {
	position: relative;
	z-index: 9999;
	margin: 37px 0 50px;
}
.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding: 0 0 70px 0;
}
.cutomer-sec .carousel-control.right {
	left: auto;
	right: 0;
}
.cutomer-sec .carousel-control.left {
	right: 58px;
	left: auto;
}
.f-info {
	margin: 0 0 30px 0;
}
.f-nav {
	padding-top: 30px;
}
.f-nav ul li a {
	font-size: 12px;
	letter-spacing: normal;
}
.mobile-menu {
	margin:-5px 0 0;
	color: #fff;
	display: block;
	font-size: 20px !important;
	padding: 10px 15px;
	text-align: right;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 700;
	background: #aed603;
	border-radius: 0;
}
span.menu {
    float: left;
}
.nav-main {
    height: 100vh;
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: #f4f4f4;
    overflow-x: hidden;
    overflow-y: scroll;
    transition: 0.5s;
    padding-top: 60px;
	padding-right:0;
}
a.closebtn {
    display: block;
    color: #000;
}
.navigation ul li {
    margin: 10px 0px;
    padding: 0px 0;
    display: block;
    text-align: center;
}
.navigation ul li a {
    font-size: 14px;
    padding: 5px 16px;
    color: #000;
    display: block;
    font-weight: 400;
    border: 0px;
}
.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color: #fff;
    display: block;
}
.navigation {
	padding: 30px 0px 0 0;
}
.choose-sec {
	padding: 0 0 50px 0;
}
.gallery-sec .carousel-inner {
	padding: 0 0 00px 0;
}
.about-sec {
	margin-bottom:50px;
}
.banner-img{
	display:none !important;
}
.carousel-caption {
	text-align: center;
}
.banner-text{
	padding:0 35px;
}
.banner-text h1 {
	font-size: 35px;
	padding: 15px 0;
}
.sys-inner {
	margin:20px 0;
}
.system-info h1 {
	padding-bottom: 10px;
	font-size: 36px;
}
.system-info {
	text-align: center;
	padding:  50px 0;
}
.choose-sec {
	padding: 50px 0;
}
.section-banner .carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding: 0 0 0px 0;
}
.about-img-inner {
	margin: 0 0 35px 0;
}
.testimonil-inner-b {
	background: #aed603;
	padding: 35px 15px;
	height: auto;
	margin: 0 0 40px;
}
.project-sec .carousel-indicators {
	bottom: 0px;
}
.project-sec  .carousel-inner {
	padding: 0 0 0px 0;
}
.install-img {
	margin: 0 0 30px 0;
}
}

@media(max-width:767px){
.banner-slider img {
	width: 100%;
	height: 300px !important;
	object-fit: cover;
}
.banner-text h1 {
	font-size: 32px;
	padding: 14px 0;
}
.banner-text p {
	font-size: 25px;
}
.about-sec p {
	font-size: 20px;
	line-height: 28px;
}
.w80 {
	width: 100%;
}
.test-info p {
	font-size: 23px;
}
.test-info p br{
	display:none;
}
.client-img img {
	width: 100%;
	height: 304px;
	border-radius: 15px;
	object-fit: cover;
}
.f-info {
	margin: 21px 0 24px 0;
}
.f-icon {
	float: none;
	margin-right: 0;
	margin: 30px auto;
	display: table;
}
.footer {
	text-align: center;
}
.f-nav ul li a {
	font-size: 15px;
	letter-spacing: normal;
	padding: 6px 0;
}
.banner-text h3 {
	font-size: 18px;
}
.banner-text h1 {
	font-size: 22px;
	padding: 14px 0;
	line-height: 34px;
}
.bottom-sec a.clam-btn {
	margin-right: 0px;
}
.bottom-sec h1 {
	color: #484848;
	font-size: 30px;
	padding: 15px 0 0 0;
}
.bottom-sec h1 a {
	font-size: 29px;
}
.footer-info {
	margin: 25px 0 0 0;
}
.f-icon {
	float: none;
	margin-right: 0;
	margin: 0px auto 0;
	display: table;
}
.carousel-control.left {
	left: 0px;
}
.carousel-control.right {
	right: 0px;
}
.banner-text p {
	font-size: 20px;
}
.middle-area {
	padding: 30px 0;
}
.bottom-inner p {
	font-size: 21px;
	line-height: 29px;
}
.bottom-inner h2 {
	padding-bottom: 19px;
	font-size: 30px;
}
.bottom-inner {
	padding: 40px 0;
}
.banner-inner {
	padding: 40px 0;
}
.banner-inner h1 {
	font-size: 34px;
}
.gallery-sec-slider p {
	padding: 20px 20px;
}
}

@media(max-width:630px){
.panel-title {
	font-size: 14px;
	padding-left: 0;
}
.panel-heading {
	padding: 20px 15px 20px 15px;
}
}

@media(max-width:479px){

}
